Subject: [bmwg] RE: Re-Submittal of draft-ietf-bmwg-igp-dataplane-conv-meth-08.tx t

From: [email-masked]
Date: Mon, 10 Oct 2005 21:23:28 -0400

Fellow BMWG-ers,

The IGP Data Plane Convergence drafts have been updated to address the NITs
list and seemingly the final comment (from Timmons).  The issues listed
below were all addressed in the -08 revision.  The chairpersons are going
soon open the Last Call.  Please let us know if you have any further
comments, or equally important at this stage is confirmation that you have
read the document and approve it going forward to the IESG.

Thanks!
Scott

List of issues that are addressed in -08 revisions ->

bmwg/draft-ietf-bmwg-igp-dataplane-conv-app/draft-ietf-bmwg-igp-dataplane-co
nv-app-07.txt:

  Checking nits according to http://www.ietf.org/ID-Checklist.html:
  * The document seems to lack an Introduction section.
  * The document seems to lack a Security Considerations section.
  * The document seems to lack an IANA Considerations section.
  * The document seems to lack an Authors' Addresses Section.
    Checking conformance with RFC 3978/3979 boilerplate...
  * The document claims conformance with section 10 of RFC 2026, but
    uses some RFC 3978/3979 boilerplate.  As RFC 3978/3979 replaces section
    10 of RFC 2026, you should not claim conformance with it if you have
    changed to using RFC 3978/3979 boilerplate.
  * There are 2 instances of too long lines in the document, the
    longest one being 1 character in excess of 72.
  * There are 20 instances of lines with control characters in the
    document.

  Checking nits according to http://www.ietf.org/ietf/1id-guidelines.txt:
  - It seems as if not all pages are separated by form feeds - found 0
    form feeds but 6 pages

bmwg/draft-ietf-bmwg-igp-dataplane-conv-meth/draft-ietf-bmwg-igp-dataplane-c
onv-meth-07.txt:

  Checking nits according to http://www.ietf.org/ID-Checklist.html:
  * The document seems to lack an Introduction section.
  * The document seems to lack a Security Considerations section.
  * The document seems to lack an IANA Considerations section.
  * The document seems to lack an Authors' Addresses Section.
    Checking conformance with RFC 3978/3979 boilerplate...
  * The document claims conformance with section 10 of RFC 2026, but
    uses some RFC 3978/3979 boilerplate.  As RFC 3978/3979 replaces section
    10 of RFC 2026, you should not claim conformance with it if you have
    changed to using RFC 3978/3979 boilerplate.
  * There are 11 instances of too long lines in the document, the
    longest one being 4 characters in excess of 72.
  * There are 219 instances of lines with control characters in the
    document.

  Checking nits according to http://www.ietf.org/ietf/1id-guidelines.txt:
  - It seems as if not all pages are separated by form feeds - found 0
    form feeds but 14 pages

  Miscellaneous warnings:
  - Line 255 has weird spacing: '...ET with  minim...'
  - Line 282 has weird spacing: '...n Delay    sec...'
  - Line 287 has weird spacing: '... Pacing  secon...'

    Summary: 7 nits, 4 warnings

idnits 1.74 

bmwg/draft-ietf-bmwg-igp-dataplane-conv-term/draft-ietf-bmwg-igp-dataplane-c
onv-term-07.txt:

  Checking nits according to http://www.ietf.org/ID-Checklist.html:
  * The document seems to lack an Introduction section.
  * The document seems to lack a Security Considerations section.
  * The document seems to lack an IANA Considerations section.
  * The document seems to lack an Authors' Addresses Section.
    Checking conformance with RFC 3978/3979 boilerplate...
  * The document claims conformance with section 10 of RFC 2026, but
    uses some RFC 3978/3979 boilerplate.  As RFC 3978/3979 replaces section
    10 of RFC 2026, you should not claim conformance with it if you have
    changed to using RFC 3978/3979 boilerplate.
  * The document seems to lack an RFC 3978 Section 5.5 Disclaimer --
    however, there's a paragraph with a matching beginning. Boilerplate
    error?
  * The document seems to lack an RFC 3979 Section 5, para 1 IPR
    Disclosure Acknowledgement -- however, there's a paragraph with a
    matching beginning. Boilerplate error?
  * The document seems to lack an RFC 3979 Section 5, para 3 IPR
    Disclosure Invitation -- however, there's a paragraph with a matching
    beginning. Boilerplate error?
  * There are 4 instances of too long lines in the document, the
    longest one being 7 characters in excess of 72.
  * There are 362 instances of lines with control characters in the
    document.

  Checking nits according to http://www.ietf.org/ietf/1id-guidelines.txt:
  - It seems as if not all pages are separated by form feeds - found 0
    form feeds but 15 pages

 Timmon's Player recommendation to replace the sentence 
> 
> "Full Convergence is externally observable from the data 
> plane when the
> forwarding rate on the Next-Best Egress Interface equals the 
> offered load."
> 
> with
> 
> "Full Convergence is externally observable from the data 
> plane when the
> forwarding rate of the data plane traffic on the Next-Best 
> Egress Interface
> equals the offered load" 
> 

-----Original Message-----
From: Al Morton [mailto:[email-masked]]
Sent: Thursday, October 06, 2005 2:13 PM
To: [email-masked]
Cc: Kevin Dubray
Subject: RE: Re-Submittal of
draft-ietf-bmwg-igp-dataplane-conv-meth-08.tx t

Scott,

Thanks for re-submitting these drafts, Kevin and I will
initiate a short WGLC, and if all goes well...

When you see the Last Call, please drop a short note to the
list that highlights the very limited changes you've made
since the 07 versions were reviewed.

thanks and regards,
Al

At 01:34 PM 10/6/2005, you wrote:

> >                       Please find attached submittal of BMWG's
> > Benchmarking Methodology for IGP Data Plane Route Convergence,
> > draft-ietf-bmwg-igp-dataplane-conv-meth-08.txt. Please let the
co-authors
> > know if there are any questions or comments.
> >
> >                       Thanks, Scott
> >                       <<draft-ietf-bmwg-igp-dataplane-conv-meth-08.txt>>
> >
> >
>

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg